/*** ESSENTIAL STYLES ***/
.sf-menu, .sf-menu * {
	margin: 0;
	padding: 0;
	list-style: none;
	z-index:9999 !important;
}
.sf-menu li {
	position: relative;
	top:0;
}
.sf-menu ul {
	position: absolute;
	display: none;
	top: 100%;
	left: 0;
	z-index: 99;
}
.sf-menu > li {
	float: left;
}
.sf-menu li:hover > ul,
.sf-menu li.sfHover > ul {
	display: block;
}

.sf-menu a {
	display: block;
	position: relative;
}
.sf-menu ul ul {
	top: 0;
	left: 100%;
}


/*** DEMO SKIN ***/
.sf-menu {
	float: left;

}
.sf-menu ul {
	box-shadow: 2px 2px 6px rgba(0,0,0,.2);
	min-width: 12em; /* allow long menu items to determine submenu width */
	*width: 12em; /* no auto sub width for IE7, see white-space comment below */
}
.sf-menu a {
	padding:10px 33px 9px 33px;
	text-decoration: none;
	zoom: 1; /* IE7 */
}
.sf-menu a {
	color: #606060;
	padding:10px 32px 9px 33px;
}

.sf-menu li:first-child{
	border:none;
	}
.sf-menu li {
	background: #F0F0E9;
	white-space: nowrap; /* no need for Supersubs plugin */
	*white-space: normal; /* ...unless you support IE7 (let it wrap) */
	-webkit-transition: background .2s;
	transition: background .2s;
}
.sf-menu li a:hover{
	color:#FFFFFF;
}
.sf-menu ul li {
	background: #9f9f79;
	padding:-10px 0 !important;
}
.sf-menu ul li a{
	color:#FFFFFF;
	padding: 5px 32px;
}
.sf-menu ul li:hover{
	color:#9f9f79;
	background: #595931;
}
.sf-menu ul ul li {
	background: #9f9f79;
	padding:0 !important;
	line-height:10px !important;
}
.sf-menu li:hover,
.sf-menu li.sfHover {
	background: #9f9f79;
	/* only transition out, not in */
	-webkit-transition: none;
	transition: none;
}

.active_drop{
	background:url(../images/arrow_hover.png) no-repeat;
	background-position:120px 17px;
	}
.active_right_drop{
	background:url(../images/drop_down_arrow.png) no-repeat;
	background-position:265px 9px;
	}
.active_right_drop2{
	background:url(../images/drop_down_arrow.png) no-repeat;
	background-position:170px 6px;
	}
.menu-wrapper{
	width:100%;
	background-color:#F0F0E9;
	margin:0 auto;
}